Mobile Banking SuperApp - Feature #13490

eReward (GER SG 3.2.0)
14 April 2022 10:00 AM - Hoo Dextor

Status: Pending SIT
Priority: Normal
Assignee: chok yee fan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

14 April 2022

100%
0.00 hour
0.00 hour

Description
Branch url:

https://dev.silverlakemobility.com/svn/mleb/GeReward/SourceCode/SMEGEReward901/branches/Rewards_3020_R3S3_webpoc

Objectives: to build as web application

Things to do:

-remove dynatrace, firebase, push notification plugins
-remove those plugin which is only for native

-change those plugin such as Google Map to web api if required.

-to disable (not able to click) those function which can't be use after convert to web)
-login required to have prefix login (check with chok on how to achieve), the idea is when user click into ereward, the user is same as

MB, so both side will have same user created
1st check point on 20/4/2022

For the server to deploy, please check with chok

History

#1 - 14 April 2022 10:02 AM - Hoo Dextor
- Status changed from New to Assigned

- Assignee set to Leoh Dennis leohyq

#2 - 05 August 2022 04:30 PM - Leoh Dennis leohyq
- Status changed from Assigned to Resolved
- Assignee changed from Leoh Dennis leohyq to Hoo Dextor

- % Done changed from 0 to 100
#3 - 15 August 2022 10:48 AM - Megat AhmadSalehudin
- Status changed from Resolved to Pending SIT

- Assignee changed from Hoo Dextor to chok yee fan

Released v2.0.0.0.5 SIT

10 April 2025
